<html>
    <head>
        <title>Tag - Checkbox</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">Checkbox</h1>

        <p>
            Cria uma caixa de marcação.
        </p>

        <div class="codigo">

            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>

            <span class="tag"> &lt;h1&gt; &lt;form&gt; </span>
            <span class="tag"> &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"&gt; opção1 </span>
            <span class="tag"> &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"&gt; opção2 </span>
            <span class="tag">  &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"&gt; opção3 </span>
            <samp class="tag">  &lt;/form&gt; &lt;/h1&gt; &lt;/br&gt; </samp>

            <div class="exemplo">

                <form>
                    <INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"> opção1
                    <INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"> opção2
                    <INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"> opção3
                </form>

            </div>
        </div>

    </body>
</html>
